[Haskell-beginners] Is ghc 6.8.2 useful?

Erik de Castro Lopo mle+cl at mega-nerd.com
Thu Jan 22 03:42:44 EST 2009

Hi all,

I'm using hoogle (http://www.haskell.org/hoogle/) as my main Haskell
documentations source, but I'm stuck on using ghc 6.8.2 and I keep
finding stuff listed in hoogle that isn't available in 6.8.2.

Is there any solution other than installing a more recent version of

Erik de Castro Lopo
"Education is an admirable thing, but it is well to remember from
time to time that nothing that is worth knowing can be taught."
--  Oscar Wilde

More information about the Beginners mailing list